.topo  {
    display: block;
    background-color: rgb(17, 0, 255);
    color: white;
    height: 100px;
    width: 50%;
    text-align: center;
}


.menu {
    background-color: red;
    height: 50px;

}